Subject: [anonsec] new problem and applicabilty statement available

From: touch at ISI.EDU (Joe Touch)
Date: Fri, 23 Sep 2005 17:27:25 -0700

Hi, all,

A revised version of the P&AS I-D has been submitted which incorporates
feedback from Sam and Steve.

See http://www.postel.org/anonsec which includes a link to a copy (and
other docs - let me know if I'm missing others), until it is available
in the usual places.

Feedback appreciated - and apologies in advance if I forgot to
incorporate anything.

Joe (for all authors of the doc)